Wallet Metrics
POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage
Fetch accounting usage per wallet-id
Treść żądania
periodStart
string
wymagane
periodEnd
string
wymagane
periodGroup
string
wymagane
Possible values: day, month
groupBy
array of string
Treść odpowiedzi
periodGroup
string
Possible values: day, month
dataColumns
array of string
wymagane
results
array of object
Pokaż atrybuty podrzędne
results.periodDate
string
wymagane
results.totalCharged
number
results.totalCount
integer
results.data
array of string
Przykład kodu
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details
Fetch accounting usage details per wallet-id
Treść żądania
periodStart
string
wymagane
periodGroup
string
wymagane
Possible values: day, month
Treść odpowiedzi
periodStart
string
periodGroup
string
Possible values: day, month
dataColumns
array of string
wymagane
results
array of object
Pokaż atrybuty podrzędne
results.periodDate
string
wymagane
results.priceEach
number
results.totalCharged
number
results.totalCount
integer
results.data
array of string
Przykład kodu
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'